@charset "UTF-8";

#gnav.sticky.fixed {
    position: fixed !important;
}
.switch-sp {
    display: none !important;
}
.anchorH {
    display: block;
    visibility: hidden;
    height: 60px;
    margin-top: -60px;
}
/* Access Shinjuku Tabs */
.tabs_nav {
    padding-top: 50px;
}
#thetabs {
    max-width: 840px;
    margin: 0 auto;
}
.accessTabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    flex-wrap: wrap;
}
.accessTabs li {
    width: 33.33%;
}

.accessTabs li a {
    position: relative;

    display: block;
    padding: 25px 0;

    font-family: "Noto Sans JP", sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1;

    text-align: center;

    color: #939393;
    border-radius: 10px;
}
.accessTabs li a:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;
    width: 100%;
    height: 6px;

    content: "";

    border-radius: 10px;
    background: #fff;
}
.accessTabs li a.activetab {
    color: #0077e1;
}
.accessTabs li a.activetab:after {
    background: #0077e1;
}

.shin_para {
    padding: 10px 0 70px;
    margin-bottom: 50px;
}

.p_top {
    padding-top: 40px;
}

.shin_circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
}

.shin_circle li {
    width: 55px;
    height: 55px;
    margin-right: 3px;

    font-size: 12px;
    font-weight: 700;
    line-height: 55px;

    text-align: center;

    border: 1px solid #bba170;
    border-radius: 50%;
    background: #fff;
}

.circle_rel {
    position: relative;
}

.s_circle {
    position: absolute;
    top: -40px;
    left: 50%;

    width: 100%;

    transform: translateX(-50%);
}

/* shin_slider01 */
.shin_slider01 {
    padding-top: 10px;
}
.shin_slider01 .c_slider {
    margin-bottom: 42px;
}
.shin_ttl {
    margin-bottom: 31px;

    font-family: "Noto Sans JP";
    font-size: 30px;
    font-weight: bold;
    line-height: 2;

    text-align: center;
    letter-spacing: .6px;

    color: #0077e1;
}
.shin_ttl.mbadd {
    margin-bottom: 45px;
}
.shininfo_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 960px;
    margin: 0 auto;

    flex-wrap: wrap;
}
.shininfo_box {
    width: 50%;
}
.shininfo_tb {
    width: 100%;
}
.shininfo_tb tr th,
.shininfo_tb tr td {
    padding: 10px 5px;

    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: normal;
    line-height: 2;

    text-align: left;
    vertical-align: top;

    color: #000;
}
.shininfo_tb tr th {
    width: 100px;

    color: #0077e1;
}
.shininfo_tb tr td {
    height: 91px;
}

/* map */
.shin_map {
    margin: 50px 0 63px 0;
}
.g_map {
    position: relative;

    width: 100%;
    height: 0;
    padding-bottom: 360px;
    overflow: hidden;
}
.g_map iframe {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

/* shin-intro */
#sec_case {
    margin-bottom: 140px;
}
.shin_slider02 {
    margin-bottom: 44px;
}

.intro_block {
    max-width: 960px;
    margin: 0 auto;
}
.shin_txt {
    font-size: 18px;
    font-weight: 400;
    line-height: 2;

    color: #000;
}
.access_shinjuku .btn_list.mgb {
    padding-bottom: 15px;
    margin-top: 70px;
}

/* shin_treatment */
.lead_bg {
    padding: 25px 0;

    background: #fff;
}
.treatment_leadtxt {
    max-width: 840px;
    padding: 15px 0;
    margin: 0 auto;

    font-size: 18px;
    font-weight: 400;

    color: #000;
}
.treatment_sec01 {
    margin: 60px 0 100px 0;
}
.treatment_sec01 .col_md_4 .s_card {
    padding: 0 7px;
}
.treatment_sec01 .s_card .s_card_body {
    padding: 15px;

    flex-wrap: wrap;
}
.treatment_sec01 .s_card .img img {
    /* width: 91px; */
    width: auto;
    height: 132px;
}
.treatment_sec01 .s_card .name {
    padding-bottom: 10px;

    font-size: 16px;
}
.treatment_sec01 .trial_price {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    width: 100%;
    margin-right: 20px;
}
.treatment_sec01 .trial_price .trial_name,
.treatment_sec01 .trial_price .trial_yan {
    display: display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    padding: 4px 0;

    -webkit-align-items: center;
            align-items: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
        -ms-flex-align: center;
    justify-content: center;
}
.treatment_sec01 .trial_price .trial_name {
    width: 90px;

    font-size: 12px;
    font-weight: bold;

    color: #fff;
    background: #333;
}
.treatment_sec01 .trial_price .trial_yan {
    width: calc(100% - 90px);

    font-size: 19px;
    font-weight: bold;

    color: #0077e1;
    background: #fdfdfd;
}


.treatment_sec02 .c_slider .pic {
    position: relative;
}
.treatment_sec02 .c_slider .name {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;

    display: block;

    font-size: 28px;
    font-weight: 500;

    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;

    color: #fff;
}




/* shinjuku staff */

.col3_gp {
    /*margin: 0 -15px;*/
}

.col3_gp .col3box {
    width: 33.33%;
}


.col3_pad {
    padding: 15px 35px;
}


.staff_img {
    margin-bottom: 22px;
}

.col3box .staff_txt {
    margin-bottom: 10px;

    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: 400;
    line-height: 2;

    text-align: justify;

    color: #000;
}

.col3box .staff_name .s_pos {
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: 400;
    line-height: 1.875;

    color: #000;
}
.col3box .staff_name .s_name {
    font-family: "Noto Sans JP";
    font-size: 22px;
    font-weight: 500;
    line-height: 1.9;

    color: #000;
}
.ceo_his {
    display: flex;
    width: 100%;
    padding: 0 40px 0 0;
    padding-bottom: 10px;
    margin: 10px 0;
    box-sizing: border-box;

    border-bottom: 1px solid #000;
}
.col3_gp .ceo_his .his01 p,
.col3_gp .ceo_his .his02 p {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.7;
}
.col3_gp .ceo_his .his01 li,
.col3_gp .ceo_his .his02 li {
    width: 100%;
    margin-right: 40px;
    margin-bottom: 1px;

    font-size: 14px;
    font-weight: normal;
    line-height: 1,7;
}
#sec_about {
    margin-bottom: 70px;
}

.about_us_box {
    width: 100%;
    height: 696px;
    padding-top: 23px;

    text-align: center;

    border-radius: 20px;
    background: url(../img/pic_about_us.jpg) no-repeat center;
    background-size: cover;
}

.about_us_box .title_en {
    margin-bottom: 15px;
}

.about_us_box .desc {
    margin-bottom: 22px;

    font-size: 12px;
}

.g_box {
    min-height: 320px;
    padding: 38px 44px 56px;
}

.sec_qaa {
    margin: 30px 0 75px;
}

.shin_qaa {
    position: relative;
}
.row {
    margin: 30px 0 90px;
}

.g_box .btm_center {
    bottom: 25px;
}

.bk_btn {
    text-align: center;
}
.inner.pad_no {
    padding: 0;
}
@media only screen and (max-width: 768px) {
    .switch-sp {
        display: block !important;
    }
    .title {
        margin-top: 0;
        margin-bottom: 20px;

        font-size: 24px;
    }
    .shin_para .title {
        margin-bottom: 12px;
    }
    .tabs_nav {
        padding-top: 15px;
    }
    .accessTabs li a {
        padding: 15px 0;

        font-size: 14px;
    }
    .accessTabs li a:after {
        height: 3px;
    }

    .shin_para {
        padding: 12px 0 10px;
        margin: 0 -17px;
        margin-bottom: 44px;
    }

    .p_top {
        padding-top: 12px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .shin_info {
        padding: 0 0 20px;
        margin-top: -14px;
    }

    .shin_ttl {
        margin-bottom: 7px;

        font-size: 19px;
    }
    .shin_info .shin_ttl {
        margin-bottom: 10px;
    }
    .shininfo_block {
        padding: 0 15px;
    }
    .shininfo_box {
        width: 100%;
    }
    .shininfo_tb tr th,
    .shininfo_tb tr td {
        padding: 5px;

        font-size: 12px;
    }
    .shininfo_tb tr th {
        width: 70px;
    }
    .shininfo_tb tr td {
        height: auto;
    }

    .shin_map {
        margin: 0 0 43px 0;
    }
    .g_map {
        padding-bottom: 185px;
    }

    .shin_slider02 {
        margin-bottom: 57px;
    }



    .intro_block {
        padding: 0 15px;
    }
    .shin_txt {
        font-size: 14px;
    }
    .access_shinjuku .btn_list.mgb {
        padding-bottom: 0;
        margin: 50px 0 85px 0;
    }
    .access_shinjuku .btn_list.mgb .btn-outline:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .lead_bg {
        padding: 13px 0;
    }

    .treatment_leadtxt {
        padding: 0 17px;

        font-size: 14px;
    }
    .treatment_sec01 {
        margin: 40px 0 50px 0;
    }
    .treatment_sec01 .col_md_4 .s_card {
        padding: 0 4px;
        margin-top: 8px;
    }
    .treatment_sec01 .s_card .s_card_body {
        padding: 8px 8px;
    }
    .treatment_sec01 .s_card .img img {
        width: auto;
        height: 77px;
        max-width: 100%;
    }
    .treatment_sec01 .s_card .name {
        padding-bottom: 7px;

        font-size: 10px;
    }
    .treatment_sec01 .trial_price {
        margin-right: 9%;
    }
    .treatment_sec01 .trial_price .trial_name,
    .treatment_sec01 .trial_price .trial_yan {
        padding: 2px 0;
    }
    .treatment_sec01 .trial_price .trial_name {
        width: 47%;

        font-size: 8.5px;
    }
    .treatment_sec01 .trial_price .trial_yan {
        width: calc(100% - 47%);

        font-size: 13px;
    }
    .treatment_sec02 .c_slider .name {
        font-size: 14px;
    }

    .s_circle {
        top: -30px;
    }

    .shin_circle li {
        width: 45px;
        height: 45px;

        font-size: 7px;
        line-height: 45px;
    }

    .sec_qaa {
        margin: 42px 0 0;
    }

    .row {
        margin: 30px 0 50px;
    }

    .g_box {
        padding: 13px 25px 0;
    }

    .col3_gp {
        padding: 0;
        margin: 0 auto;
    }

    .col3_gp .col3box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 105px;

        flex-wrap: wrap;
    }


    .col3_gp .col3box {
        width: 100%;
        padding: 0;
    }
    .col3box .staff_box .staff_img {
        width: 28%;
    }
    .col3box .staff_box .staff_desp,
    .col3box .staff_box .staff_pos {
        width: 72%;
        padding-left: 40px;
    }

    .col3_gp .col3box {
        padding: 15px 0;
        margin-top: 0;
    }
    .col3_gp .col3box .staff_img {
        width: 40%;
    }
    .col3_gp .col3box .staff_pos {
        width: 60%;
    }
    .col3_gp .col3box .staff_pos {
        display: flex;
        padding-left: 0;

        align-items: flex-end;
    }
    .col3_gp .col3box .staff_desp {
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }
    .col3_gp .col3box .staff_txt {
        margin-bottom: 24px;

        font-size: 12px;
    }
    .col3_gp .col3box .staff_name {
        margin-top: 50px;
        margin-right: -80px;
        margin-bottom: 0;

        text-align: left;
    }
    .col3_gp .col3box .staff_name .s_pos {
        display: block;
        margin-right: -80px;

        font-size: 12px;
        line-height: 1.5;
    }
    .col3_gp .col3box .staff_name .s_name {
        display: block;
        padding: 0;
        margin-bottom: 5px;

        font-size: 15px;
    }

    .col2_gp li {
        width: 100%;
    }
    #sec_case {
        margin: 60px 0 85px;
    }
    .item_mrg {
        margin-top: 8px;
    }
}


@media only screen and (max-width: 350px) {
    .treatment_sec01 .trial_price {
        margin-right: 4%;
    }
}


/*start shinjuku page*/

.tree-feature {
    margin: 0 0 60px;
}
.tree-fea {
    margin-top: -30px;
}
.copy_wrap .pd-10 {
    padding: 0 10px;
}
.sub-ttl {
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 500;

    text-align: center;
}
.tree-fea-gp {
    padding: 30px 0;
}
.tree-fea-list {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    margin: 0 -20px;

    flex-wrap: wrap;
}
.tree-fea-list li {
    width: 50%;
    padding: 0 20px 0 30px;
}
.fea-img img {
    width: 100%;
}
.feature-01 {
    padding-bottom: 40px;
}
.feature-02 {
    padding-bottom: 40px;
}
.feature-03 {
    padding-bottom: 61px;
}
.fea-txt {
    font-family: "Noto Sans JP";
    font-size: 18px;
    line-height: 2;
}
.consel_btn {
    text-align: center;
}
.sub-btn {
    margin-bottom: 10px;

    line-height: 1;
}
.sub-btn a {
    position: relative;

    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    width: 495px;
    height: 66px;
    margin-top: 8px;
    box-sizing: border-box;

    font-family: "Noto Sans JP";
    font-size: 26px;

    transition: none;

    color: #fff !important;
    border-radius: 50px;
    background-color: #bba170;

    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.mg-mt {
    margin-top: 100px!important;
}
.pri-sec {
    margin: 80px 0 90px;
}
.pri-info .shin_ttl {
    margin-bottom: 0;
}
.pri-ttl {
    display: block;
    margin-bottom: 31px;

    font-size: 18px;
    font-weight: 400;

    text-align: center;

    color: #000;
}
.pri-list {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    margin: 0 -20px;

    flex-wrap: wrap;
}
.pri-list li {
    width: 50%;
    padding: 0 20px 45px 20px;
}
.pri-txt {
    position: relative;

    padding-left: 20px;

    font-family: "Noto Sans JP";
    font-size: 20px;
}
.pri-txt span {
    position: absolute;
    top: 0;
    left: 0;
}
.pri-table {
    width: 100%;
    margin: 3px 0 6px;

    font-size: 20px;
    font-weight: 500;
    border-collapse: collapse;

    text-align: center;

    color: #333;
}
.pri-table caption {
    font-family: "Noto Sans JP";
    font-size: 20px;
    font-weight: bold;
    line-height: 2;

    text-align: center;

    color: #0077e1;
}
.pri-table tr td:first-child {
    background: #e6e6e6;
}
.pri-table tr td:last-child {
    font-family: "din-2014",sans-serif;
    font-size: 26px;
    font-weight: 600;

    color: #0077e1;
}
.pri-table tr td {
    width: 50%;
    padding: 14px 0;

    font-family: "Noto Sans JP";
    font-size: 20px;
    line-height: 1.45;

    border: 1px solid #707070;
}
.pri-table tr td span {
    display: block;

    font-size: 16px;
    font-weight: 500;
}
.sec-case {
    margin-top: 80px;
    margin-bottom: 80px;
}
.btn_wrap.renew {
    margin: 48px 0 30px;
}

/*accordian*/
.accord-block {
    margin-top: -30px;
    margin-bottom: 100px;
}
.accord-block .access_ac_mds {
    text-align: center;
}
.accord-block .access_ac_mds .desp-qaattl {
    font-family: "Noto Sans JP";
    font-size: 30px;
    font-weight: bold;
}
/*
.accord-block .access_ac:before{
    content: "";
    display: none;
}
*/
.access_ac_mds {
    position: relative;

    padding: 20px 25px;
    padding-bottom: 20px;

    background: #ededed;
}
.bus .qaaspots-txt {
    margin-top: 50px;
}
.bus .accord-block {
    margin-bottom: 80px;
}
.inner_con.access_yt {
    max-width: none;
    padding: 20px 30px;
    margin: 0;
}
ul.access_yt_2col {
    display: flex;
}
li.ytleftcol {
    width: 50%;
    margin: 0 20px;
}
li.ytrightcol {
    width: 50%;
    /* padding-right: 30px; */
    margin: 20px;

    text-align: right;
}
.shin_para.renew {
    padding: 0;
    margin-bottom: 55px;
}
.access_yt .shin_ttl {
    margin-bottom: 15px;

    text-align: left;
}
.access_yt .txt,
.yt_txt {
    font-family: "Noto Sans JP";
    font-size: 18px;
    line-height: 2;
}
.show-detail {
    padding: 35px 20px;
}
.accor-list {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    margin: 0 -20px;

    flex-wrap: wrap;
}
.accor-list li {
    width: 50%;
    padding: 0 21px;
}
.map-txt {
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: normal;
}
.add-ttl {
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 500;
}
.add-ttl span {
    font-size: 20px;
    font-weight: normal;
}
.add-ttl2 {
    margin-top: 10px;
}
.acc-time-tb {
    width: 100%;
}
.acc-time-tb tr th,
.acc-time-tb tr td {
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: normal;
    line-height: 2;

    text-align: left;
    vertical-align: top;

    color: #000;
}
.acc-time-tb tr th {
    width: 107px;

    color: #0077e1;
}
.close-tx {
    margin: 20px 0;

    font-family: "Noto Sans JP";
    font-size: 20px;
    font-weight: normal;

    text-align: center;
}
.ti-close {
    cursor: pointer;
    text-decoration: underline;
}
.col3_gp .col3box {
    display: flex;
    width: 100%;
    padding: 15px 0 25px;
    box-sizing: border-box;
}
.staff_img {
    width: 30.75%;
    padding-right: 20px;
    margin-bottom: 17px;
    margin-left: 14px;
}
.staff_img.clr {
    margin-bottom: 17px;
}
.staff_txt2 {
    width: 69.25%;
}
#tabstaff {
    margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
    .tree-fea-list {
        display: block;
        margin: 0;
    }
    .tree-fea-list li {
        width: 100%;
        padding: 3px 0 10px;
    }
    .sub-ttl-sp {
        position: relative;

        padding-left: 15px;

        font-size: 16px;
        font-weight: 500;
    }
    .sub-ttl-sp span {
        position: absolute;
        top: 0;
        left: 0;
    }
    .fea-txt {
        font-size: 13px;
        line-height: 1.76;
    }
    .tree-fea-gp {
        padding: 5px 0 10px;
    }
    .tree-fea-list {
        display: flex;
        flex-direction: column;
    }
    .tree-fea {
        margin-top: -24px;
    }
    .order2 {
        order: 2;
    }
    .order1 {
        order: 1;
    }
    .feature-01 {
        padding-bottom: 10px;
    }
    .feature-02 {
        padding-bottom: 10px;
    }
    .feature-03 {
        padding-bottom: 33px;
    }
    .tree-feature {
        margin: 0 0 44px;
    }
    .sub-btn a {
        height: 46px !important;
        max-width: 300px;
        margin-top: 23px;
        margin-top: 0;

        font-size: 16px;
    }
    .pri-sec {
        margin: 35px 0 50px;
    }
    .pri-ttl {
        margin-bottom: 13px;

        font-size: 13px;
        line-height: 1.76;

        text-align: left;
    }
    .pri-ttl-dsc {
        margin: 5x 0 0;
    }
    .pri-list {
        display: block;
        margin: 0 -10px;
    }
    .pri-list li {
        width: 100%;
        padding: 0 10px 29px 10px;;
    }
    .pri-txt {
        font-size: 14px;
    }
    .pri-table {
        margin: 6px 0 0;
    }
    .pri-table caption {
        margin-bottom: 5px;

        font-size: 12px;
    }
    .pri-table tr td {
        padding: 10px 0;

        font-size: 12px;
    }
    .pri-table tr td span {
        font-size: 10px;
    }
    .pri-table tr td:last-child {
        font-size: 16px;
    }
    .btn_wrap.renew {
        margin: 20px 0 30px;
    }
    .case_slider {
        margin-top: 13px;
    }
    .mg-mt {
        margin-top: 64px!important;
    }
    .sec-case {
        margin-top: 0;
        margin-bottom: 44px;
    }
    .shin_slider01 {
        padding-top: 5px;
    }
    .shin_ttl.mbadd {
        margin-bottom: 10px;
    }
    .accord-block .access_ac_mds .desp-qaattl {
        font-size: 15px;
    }
    .access_ac_mds {
        padding: 10px 25px;
    }
    .accor-list li {
        width: 100%;
    }
    .map-txt {
        margin-bottom: 10px;

        font-size: 10px;
    }
    .add-ttl {
        font-size: 16px;
    }
    .add-ttl span {
        font-size: 12px;
    }
    .acc-time-tb tr th,
    .acc-time-tb tr td {
        font-size: 12px;
    }
    .close-tx {
        font-size: 12px;
    }
    li.ytleftcol,
    li.ytrightcol {
        width: 100%;
        margin: 0;
    }
    .inner_con.access_yt {
        padding: 16px 17px 12px;
    }
    ul.access_yt_2col {
        display: block;
    }
    .access_yt .txt,
    .yt_txt {
        margin-bottom: 20px;

        font-size: 13px;
        line-height: 1.85;
    }
    .yt_txt {
        margin-bottom: 12px;
    }
    .access_yt .shin_ttl {
        margin-bottom: 9px;

        text-align: center;
    }
    .accord-block {
        margin-top: 0;
        margin-bottom: 55px;
    }
    .shin_para.renew {
        margin-bottom: 44px;
    }
    .col3_gp .col3box .staff_img {
        width: 40%;
    }
    .staff_pos {
        width: 60%;
    }
    .staff_txt2 {
        width: 100%;
    }
    .col3_gp .col3box {
        padding: 0;
    }
    .ceo_his {
        width: 100%;
        padding: 0;
        padding-top: 12px;
        padding-bottom: 10px;
        margin: 10px 0;

        border-top: 1px solid #000;
    }
    .his01 {
        width: 70%;
        margin: 0 2px 0 20px;
    }
    .his02 {
        margin: 0 20px 0 3px;
    }
    .col3_gp .ceo_his .his01 p,
    .col3_gp .ceo_his .his02 p {
        font-size: 10px;
    }
    .col3_gp .ceo_his .his01 li,
    .col3_gp .ceo_his .his02 li {
        font-size: 9px;
    }
    #tabstaff {
        margin-bottom: 37px;
    }
    .staff_img {
        padding-right: 17px;
        margin-bottom: 6px;
        margin-left: 20px;
    }
    .acc-time-tb tr th {
        width: 60px;
    }
}
@media only screen and (max-width: 320px) {
    .col3_gp .col3box .staff_name {
        margin-top: 30px;
    }
    .his01 {
        margin: 0;
    }
    .his02 {
        margin: 0;
    }
}
/*end shinjuku page*/

/*20220117 追加*/
@media only screen and (max-width: 768px) {
    .lr_pd01_sp {
        line-height: 1.2!important;
    }
}


/*20220118 追加*/
@media only screen and (max-width: 320px) {
    .sub-btn a {
        max-width: 285px;
    }
}

/*20220610追加*/
.access-txt-bt {
    border-top: 22px solid #bba170;
}
.acc-mt1 {
    margin-top: 62px;
}
.acc-mt2 {
    margin: 78px 0 28px 0!important;
}
.acc-mt3 {
    margin-bottom: 5px!important;
}
.acc-mt4 {
    margin-top: -7px!important;
    margin-bottom: 28px!important;
}
.acc-mt6 {
    margin-top: 76px!important;
}
.acc-mt5 {
    margin: 98px 0 -92px!important;
}
.acc-mt7 {
    margin-bottom: 45px!important;
}
.acc-mt8 {
    margin-bottom: 20px!important;
}
.acc-mt9 {
    margin-bottom: 28px!important;
}

@media only screen and (max-width: 768px) {
    .acc-mt1 {
        margin-top: 44px;
    }
    .acc-mt2 {
        margin: 43px 0 10px 0!important;
    }
    .acc-mt3 {
        margin-bottom: 0!important;
    }
    .acc-mt4 {
        margin-bottom: 20px!important;
    }
    .acc-mt5 {
        margin: 50px 0 80px!important;
    }
    .acc-mt6 {
        margin-top: 18px!important;
    }
    .acc-mt7 {
        margin-bottom: 7px!important;
    }
    .acc-mt9 {
        margin-bottom: 20px!important;
    }
}

/* 20220614 Access */
.accpage-section .accpage-inner {
    padding: 65px 75px 44px 75px;

    border-radius: 20px;
    background: #f5f5f5;
}
.accpage-section .accpage-inner-ttl {
    margin-bottom: 7px;

    font-size: 24px;
    font-weight: bold;
    line-height: 1;

    color: #0b77e1;
}
.accpage-section .accpage-sec {
    margin-bottom: 12px;
}
.accpage-section .accpage-btn-gp {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    margin: 0 -10px;

    flex-wrap: wrap;
}
.accpage-section .accpage-btn-gp li {
    width: 20%;
    padding: 20px 10px;
    box-sizing: border-box;

    color: #fff;
}
.accpage-section .accpage-btn-gp li a {
    position: relative;

    padding: 6px;

    color: #fff;
}
.accpage-section .accpage-btn-gp li a::after {
    position: absolute;
    top: 50%;
    right: 6px;

    width: 10px;
    height: 10px;

    content: "";
    transform: translateY(-50%);

    background: url("/operation/aga/top/img/access_arr.png") no-repeat;
    background-size: 10px;
}
.accpage-section .accpage-link {
    display: block;
    width: 100%;

    font-size: 15px;
    font-weight: 500;

    text-align: center;

    background: #7f7f7f;
}
.accpage-section .accpage-btn {
    margin-top: 55px;
}
.accpage-section .accpage-btn a {
    display: block;
    max-width: 146px;
    padding: 8px 5px;
    margin: 0 auto;

    font-size: 12px;
    font-weight: 500;

    text-align: center;

    color: #fff;
    background: #0b77e1;
}
.accpage-section .title {
    font-size: 30px;
}
@media only screen and (max-width: 768px) {
    .accpage-section .title {
        margin: 49px 0 12px 0;
        font-size: 19px;
    }
    .accpage-section .accpage-inner-ttl {
        padding-bottom: 0;
        margin-bottom: 5px;

        font-size: 17.5px;
    }
    .accpage-section .accpage-link {
        font-size: 10.5px;
    }
    .accpage-section .accpage-btn-gp li {
        width: 50%;
        padding: 13.5px 5px 0 5px;
    }
    .accpage-section .accpage-btn-gp {
        margin: 0 -5px;
    }
    .accpage-section .accpage-inner {
        padding: 22px 17px 30px 17px;

        border-radius: 10px;
    }
    .accpage-section .accpage-sec {
        margin-bottom: 22px;
    }
    .accpage-section .accpage-btn {
        margin-top: 26px;
    }
    .accpage-section .accpage-btn a {
        max-width: 138px;
        padding: 7.5px 5px;
    }
    .accpage-section .accpage-btn-gp li a::after {
        right: 6px;

        width: 8px;
        height: 8px;

        background-size: 8px;
    }
    .accpage-section .accpage-btn-gp li a {
        padding: 7px 5px;
    }
}